
/* Class = "NSMenuItem"; title = "Link Only"; ObjectID = "6wy-lj-5e5"; */
"6wy-lj-5e5.title" = "只链接";

/* Class = "NSMenuItem"; title = "Button, Count Above"; ObjectID = "93T-KW-ffW"; */
"93T-KW-ffW.title" = "按钮，计算上方";

/* Class = "NSMenuItem"; title = "Button, Count Right"; ObjectID = "9TN-ne-An8"; */
"9TN-ne-An8.title" = "按钮，计算右侧";

/* Class = "NSMenuItem"; title = "Icon Only"; ObjectID = "KYq-4u-bLX"; */
"KYq-4u-bLX.title" = "只图像";

/* Class = "NSMenuItem"; title = "Button Only"; ObjectID = "aO3-0j-5Rl"; */
"aO3-0j-5Rl.title" = "开机按钮";

/* Class = "NSMenuItem"; title = "Icon And Link"; ObjectID = "dJ0-cr-xzO"; */
"dJ0-cr-xzO.title" = "图像和链接";

/* Class = "NSTextFieldCell"; title = "Layout"; ObjectID = "if0-5U-BKv"; */
"if0-5U-BKv.title" = "布局";
